﻿.menu {
	width:110px;
	height:27px;
	font-family:"Arial Rounded MT Bold";
	color:black;
	font-size:large;
	border:1px solid darkblue;
	border-radius:7px;
	text-align:center;
	padding-top:5px;
	display:inline-block;
	background-image:url('images/menu_bk3.jpg');
	box-shadow: 5px 5px 10px #2e2e2e;
	text-shadow:1px 0px white;


}
.menu a {
	text-decoration:none;
	color:darkblue;
	font-weight:bold;
}
.menu:hover {
	text-decoration:none;
	background-image:url('images/menu_bk_hover5.jpg')
}
